// POSystemsDlg.h : header file
//

#if !defined(AFX_POSYSTEMSDLG_H__EAA4DB6E_BAA5_4360_B956_30B4BDB5F32E__INCLUDED_)
#define AFX_POSYSTEMSDLG_H__EAA4DB6E_BAA5_4360_B956_30B4BDB5F32E__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CPOSystemsDlg dialog

class CPOSystemsDlg : public CDialog
{
// Construction
public:
	
	CPOSystemsDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CPOSystemsDlg)
	enum { IDD = IDD_POSYSTEMS_DIALOG };
	CString	m_EmpID;
	CString	m_Password;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CPOSystemsDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CPOSystemsDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	virtual void OnOK();
	afx_msg void OnClickedOk();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
private:
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_POSYSTEMSDLG_H__EAA4DB6E_BAA5_4360_B956_30B4BDB5F32E__INCLUDED_)
